INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB1BD02"), 'DCAdapt', 'DC adaptability',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD13"), 'PUE', 'DC pue',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD24"), 'ERE', 'DC ere',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD35"), 'ReusePercent', 'DC ReusePercent',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD46"), 'HeatAdaptability', 'DC HeatAdaptability',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD57"), 'CO2emissions', 'DC CO2emissions',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D017112EA967300155DB0AD68"), 'DCProfit', 'DC DCProfit',  UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , UNHEX("C3AD30E28094C2B210494EC396C2B06E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

